﻿.social-bar {
	position: fixed;
	right: 0;
	top: 150px;
	width: 50px;
}
.social-bar a {
	display: block;
}
.social-bar .facebook, .social-bar .twitter, .social-bar .linkedin {
	margin-top: -50px;
}
.social-bar .facebook, .social-bar .twitter {
	border-bottom: 1px dotted #00afe1;
}
.social-bar li:nth-child(1):hover .facebook-hover, .social-bar li:nth-child(2):hover .twitter-hover {
	border-bottom: 1px dotted #00afe1;
}
.social-bar li:nth-child(1):hover .facebook, .social-bar li:nth-child(2):hover .twitter, .social-bar li:nth-child(3):hover .linkedin {
	display: none;
}
.social-bar li:nth-child(1):hover .facebook-hover, .social-bar li:nth-child(2):hover .twitter-hover, .social-bar li:nth-child(3):hover .linkedin-hover {
	display: block;
}
.social-bar a {
	background-repeat: no-repeat;
	background-position: center;
	height: 50px;
	width: 50px;
}
.social-bar .image-border {
	margin-top: 0px;
	display: block;
}
